
PENGADIAN EMAS - Bug #19697

[Android][SIT][Cetak Emas] UI in SOF screen not showing correctly

07 February 2024 05:41 PM - Aziz Husein

Status: Closed Start date: 07 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

UI in SOF screen not showing correctly, should be 'Cetak Emas' instead of only 'Emas'. Attached the screen capture and the

expected result.

History

#1 - 10 February 2024 02:17 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 10 February 2024 03:15 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#3 - 21 February 2024 02:42 PM - Aziz Husein

- Status changed from Resolved to Closed
